CS3 and Kontakt 5.8

Official support for: kirkhunterstudios.com
rrichard63
KVRist
241 posts since 14 Oct, 2013 from San Francisco Bay Aea

Post Sat Sep 28, 2019 2:54 pm

The product description for Concert Strings 3 says it requires Kontakt 5.4.1 through 5.7.1 and is not fully compatible with 5.8 or newer. Does anybody know what the issues are? I'm interested in this but not interested enough to maintain multiple copies of Kontakt 5. Thanks in advance.

DarkStar
KVRAF
9222 posts since 2 Sep, 2003 from Surrey, UK

Re: CS3 and Kontakt 5.8

Post Sun Sep 29, 2019 6:49 am

Hmm, that's odd. I have always thought that Kontakt versions were backwards-compatible. THat is version X would load and play any instruments created in version X or earlier.

It would be good to hear from Kirk.
DarkStar
Interesting, if true ...

rrichard63
KVRist
241 posts since 14 Oct, 2013 from San Francisco Bay Aea

Re: CS3 and Kontakt 5.8

Post Sun Sep 29, 2019 6:52 am

DarkStar wrote:
Sun Sep 29, 2019 6:49 am
It would be good to hear from Kirk.
As far as I know, Kirk Hunter Studios has abandoned this forum and now provides support by email only. I was hoping an end user would have some experience to share.

rrichard63
KVRist
241 posts since 14 Oct, 2013 from San Francisco Bay Aea

Re: CS3 and Kontakt 5.8

Post Mon Oct 14, 2019 6:01 pm

UPDATE: I got a prompt reply to an email inquiry. They are planning a workaround but it's not available yet. The problem is that there are UI controls that don't work in Kontakt 5.8.

Return to “Kirk Hunter Studios”